local addonname, addon = ...
local childName = addon['childName']
local L = LibStub("AceLocale-3.0"):NewLocale(childName, "deDE", false)
if L then
	L[childName] = childName
	L['Init module'] = function(v) return format("Initialisiere Modul %s", v) end
	L['Could not init module'] = function(v) return format("Fehler beim Initialisieren von Modul %s", v) end  
	L['Unspecified']='Allgemein'
	L['Quiver']='K\195\182cher'
	L['Ammo Pouch']='Munitionsbeutel'
	L['Soul Bag']='Seelenbeutel'
	L['Leatherworking Bag']='Lederer Tasche'
	L['Inscription Bag']='Inschriftler Tasche'
	L['Herb Bag']='Kr\195\164utertasche'
	L['Enchanting Bag']='Verzauberertasche'
	L['Engineering Bag']='Werkzeugkasten'
	L['Keyring']='Schl\195\188sselring'
	L['Gem Bag']='Juwelenbeutel'
	L['Mining Bag']='Bergbautasche'
	L['Unknown']='Unbekannt'
	L['Vanity Pets']='Haustiere'
	L['Fishing Supplies']='Angelzubeh\195\182r'
	L['Cooking Supplies']='Kochausr\195\188stung'
	L['Toys']='Spielzeug'
	L['Archaeology']='Arch\195\164ologie'
	L['Alchemy']='Alchemie'
	L['Blacksmithing']='Schmiedekunst'
	L['First Aid']='Erste Hilfe'
	L['Jewelcrafting']='Juwelenschleifen'
	L['Skinning']='K\195\188rschnerei'
	L['Tailoring']='Scheiderei'
	L['Bagtypes'] = 'Taschentypen'
	L['Show free space']='Zeige freie Pl\195\164tze'
	L['Show free space instead of used space']='Zeige freie Taschenpl\195\164tze statt die belegten'
	L['Refill']=true
	L['Items per Row']='Gegenst\195\164nde pro Zeile'
	L['Locked'] = 'Gesperrt'
	L['Fix position of the window'] = 'Verhindert das ziehen vom Fenster'
	L['Visible'] = 'Sichtbar'
	L['Show window on startup'] = 'Zeige Fenster beim Start'
	L['main_nav'] = function(v)
		local i
		local t = {
			['refill'] = "Refill - Konfiguration",
		}; 
		if(t[v]) then
			i = t[v]
		end
		if(not i) then
			i = v
		end
		return i
	end
	L['empty_info'] = format("%s",childName)
	L['close'] = 'Schlie\195\159en'
	L['move'] = 'Fenster ziehen'
	L['refill here'] = 'Gegenstand reinziehen um zur Refill-Liste hinzuf\195\188gen'
	L['delete refill'] = 'Diesen Refill l\195\182schen'
	L['solditem'] = function(link,price) return format("%s verkauft", link) end
	L['earnedmoney'] = function(m) return format("Goldanstieg: %s",addon:MoneyString(m)) end
	L['Autosell'] = "Automatisch verkaufen"
	L['Sells grey items to the next merchant'] = 'Grauen Schrott beim n\195\164chsten H\195\164ndler verkaufen'  
	L["Bags to front"] = "Bags nach vorne holen"
	L["Bags to back"] = "Bags in den Hintergrund schicken"
	L["Toggle window"] = "Fenster ein/aus"
end

-- ö \195\182 ß \195\159
-- ü \195\188 ä \195\164
-- Ä \195\132
-- ö \195\182
-- Ü \195\156